@charset "UTF-8";
#car .nav-fixed { border-bottom: none;}
br.sp { display: block;}
@media (min-width: 768px) {
br.sp { display: none;}
}
/* -------------- */
/* -----------------
対応表
----------------- */
/* -------------- */
main [class*="block-item"] {
	padding-top: 3.0em !important;
	padding-bottom: 3.0em !important;
	position: relative;
	border: none !important;
}
@media (min-width: 768px) {
main [class*="block-item"] { padding-top: 4.0em !important; padding-bottom: 4.0em !important;}
}
@media (min-width: 1024px) {
main [class*="block-item"] { padding-top: 5.0em !important; padding-bottom: 5.0em !important;}
}
/* -----------------
タイトル
----------------- */
.titleCont .img { border: 1px solid #c0c0c0; box-sizing: border-box; margin: 0 auto 3em auto; max-width: 280px; padding: 10px;}
.titleCont .info { width: 100%;}
main [class*="block-"] .titleCont .info h3 { font-size: 18px;}
main [class*="block-"] .titleCont .info .important { font-size: 14px; line-height: 2.0}
.titleCont .info p small { font-size: 93%; letter-spacing: 0;}
.titleCont .info p + p.important  { margin-top: 2em;}
@media (min-width: 414px) {
main [class*="block-"] .titleCont .info h3 {font-size: 20px;}
main [class*="block-"] .titleCont .info .important { font-size: 15px;}
}
@media (min-width: 768px) {
.titleCont .img { margin-bottom: 0; margin-right: 40px; max-width: inherit; padding: 15px; width: 280px;}
.titleCont .info { width: calc((100% - 280px) - 40px);}
main [class*="block-"] .titleCont .info h3 {font-size: 22px;}
main [class*="block-"] .titleCont .info .important { font-size: 16px;}
.titleCont .info p + p.important  { margin-top: 2.5em;}
}
@media (min-width: 1066px) {
.titleCont .img { margin-right: 60px; padding: 20px; width: 320px;}
.titleCont .info { width: calc((100% - 320px) - 60px);}
main [class*="block-"] .titleCont .info h3 {font-size: 25px;}
main [class*="block-"] .titleCont .info .important { font-size: 17px;}
}

/* -----------------
表
----------------- */
.specCont h3 { margin-bottom: 1.7em !important; text-align: center;}

.specCont .inner { max-width: 100%; overflow-x: auto; width: 100%;}
.specCont .inner table { table-layout: fixed;}
.specCont .inner table th,
.specCont .inner table td { padding:10px; word-break: break-all;}
.specCont .inner table th { min-width: 140px; text-align: left;}
.specCont .inner table td { border-left: 3px solid #fff; min-width: 110px; text-align: center;}
.specCont .inner table tr:nth-child(odd) th,
.specCont .inner table tr:nth-child(odd) td { background-color: transparent !important;}
.specCont .inner table tr:nth-child(even) th,
.specCont .inner table tr:nth-child(even) td { background-color: #fbfbfb !important;}
.specCont .inner table.sheet { overflow-x: auto; width: auto;}
.specCont .inner table.sheet th.selected,
.specCont .inner table.sheet td.selected { background-color: #fc6 !important;}
.specCont .inner table thead th,
.specCont .inner table thead td,
.specCont .inner table thead tr:nth-child(odd) th,
.specCont .inner table thead tr:nth-child(odd) td,
.specCont .inner table.sheet thead th.selected,
.specCont .inner table.sheet thead td.selected { background-color: #ddd !important;}
.specCont .inner table td span,
.specCont .inner table th span { display: block; font-weight: 600;}
.specCont .inner table td span.sd,
.specCont .inner table th span.sd { font-size: 106%;}
.specCont .inner table td span.name,
.specCont .inner table th span.name,
.specCont .inner table td span.price,
.specCont .inner table th span.price { font-size: 88%; line-height: 1.4;}
.specCont .inner table td span.name,
.specCont .inner table th span.name { color: #e60012; margin-top: 3px;}
@media (min-width: 468px) {
.specCont .inner { overflow-x: visible;}
.specCont .inner table.sheet { width: 100%;}
.specCont .inner table th { max-width: 320px; min-width: inherit; width: 40%;}
.specCont .inner table td { max-width: 280px; min-width: inherit; width: 30%;}
}
@media (min-width: 768px) {
.specCont .inner table th,
.specCont .inner table td { padding: 10px;}
}
/* 追従箇所 */
.specCont .inner .fixheader {
	background-color: #ddd;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.2);
	display: none;
	left: 0;
	right: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 2;
	}
.specCont .inner .fixheader table th,
.specCont .inner .fixheader table td,
.specCont .inner .fixheader table tr:nth-child(odd) th,
.specCont .inner .fixheader table tr:nth-child(odd) td { background-color: #ddd !important;}
.specCont .inner .fixheader table td { border-left: 3px solid #fff;}
@media (max-width: 468px) {
.specCont .inner .fixheader { display: none !important;}
}
@media (min-width: 468px) {
.specCont .inner { overflow-x: visible;}
.specCont .inner .fixheader table { width: 100%;}
}